## Purge and prefetch quota (`cache-quota`)

Daily purge and prefetch limits and today's usage.

Authentication: User (some parameters admin only) · Docs: https://www-demo.kuxitong.com/en/docs/api/cache-quota

### GET `/api/v2/cache-quota`

Daily purge/prefetch quota and today's usage · Authentication: User (some parameters admin only)

```sh
curl "https://panel.example.com/api/v2/cache-quota" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

Purge and prefetch quota object:

| Field | Type | Required | Description |
|---|---|---|---|
| `items` | CacheQuotaItem[] |  | Items on this page |
